.button {
  border-radius: 50%;
  padding: 0.6em 0.6em;

  .icon-area {
    position: relative;
    width: 15px;
    height: 15px;
    >svg {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
    }
  }
}